/*==========================================================================================
Engel colors:

light yellow: 0xfffdee
purple: 0x5B2B45

==========================================================================================*/
a {
	color:#5B2B45;
	text-decoration:underline;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
a.btn {
	text-decoration:none;
}
a:hover,
a:focus {
	color:#5B2B45;
	text-decoration:none;
}
.no-page .title a {
	text-decoration: none;
}




body{
	background-color: #fffdee;
	color: #000000;
	font: 14px Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	line-height: 1;
}

.tile-bkg{background:#cce5ed url("../images/bkg/bkg-tile-1.png") repeat 0 0;}


.mainWrap{
	background-color: #fffdee;
}


.topbar{
	background-color: #FFFDEE;
}


@media(min-width:1024px) {
	header .container {
		background: rgba(91,43,69,1);
		background: -moz-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(91,43,69,1)), color-stop(100%, rgba(148,38,99,1)));
		background: -webkit-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -o-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -ms-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b2b45', endColorstr='#942663', GradientType=1 );
		-webkit-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
		-moz-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
		box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	}
}
@media(max-width:1023px) {
	.menu > ul {
		background: rgba(91,43,69,1);
		background: -moz-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(91,43,69,1)), color-stop(100%, rgba(148,38,99,1)));
		background: -webkit-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -o-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: -ms-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		background: linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b2b45', endColorstr='#942663', GradientType=1 );
		-webkit-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
		-moz-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
		box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	}
}

.menu li a {
	color: #c5c5c5;
}
.menu li a:hover, .menu li:hover > a{
	color: #ffffff;
	background-color: #5B2B45;
}

.menu-dropdown li a {
	color:#797979;
}
.menu ul li a:hover,
.menu ul li:hover > a{
	background:#f0f0f0;
	color:#5B2B45;
}
.menu li.current_page_item > a {
	color: #FFFFFF;
	background-color: #5B2B45;
	box-shadow: 0px 0px 1px #ccc inset;
}

.mobile-navigation {
    background-color: #F8F8F8;
    color: #8F8F8F;
}

.flex-caption{
	background: rgba(91,43,69,1);
	background: -moz-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(91,43,69,1)), color-stop(100%, rgba(148,38,99,1)));
	background: -webkit-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -o-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b2b45', endColorstr='#942663', GradientType=1 );
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	-moz-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	color: #ffffff;
}

.home-feature img, .team-member img{box-shadow: 0px 0px 0px 7px #e0e0e0;
}
.home-feature:hover img, .team-member:hover img{box-shadow: 0px 0px 0px 7px #5B2B45;}
.home-feature h2{
	color: #5B2B45;
	font-weight: bold;
}

.team-member h4, .test-author-name{color:#5B2B45;}

.home-title h3, .sidebar-title h3{
	color: #5B2B45;
}


.gal-img .gal-more{background-color:rgba(11, 177, 229, 0.1);}
a.gal-btn, .gal-btn-2{
	background: #5B2B45;
	border: 3px solid #EBD61E;
	color: #ffffff;
}
a.gal-btn:hover{
	color: #EBD61E;
}

.gallery-text{background:#5B2B45;color:#ffffff;}
.title-gal-post a, .sub-title{
	color: #5B2B45;
	text-decoration: none;
}
.title-gal-post a:hover{color:#5B2B45;}

.item-avatar{box-shadow: 0px 0px 0px 5px #e0e0e0;}

.news-info{background:#5B2B45;
color:#ffffff;}
.news-info a{color:#ffffff;
text-decoration:none;}
.news-info a:hover{color:#0881a7;}
.home-apoint{border-top:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
}
.home-apoint h2{
	color: #5B2B45;
}
.home-apoint-btn a, .read-more a, #submit-comm, #submit{background:#5B2B45;
color:#ffffff;
}
.home-apoint-btn a:hover,
.read-more a:hover,
#submit-comm:hover,
#submit-comm:active,
#submit:hover,
#submit:active{
	background-color: #9e6c87;
	color: #ffffff;
}

footer.wrap{
	background: rgba(91,43,69,1);
	background: -moz-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(91,43,69,1)), color-stop(100%, rgba(148,38,99,1)));
	background: -webkit-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -o-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	background: linear-gradient(45deg, rgba(91,43,69,1) 0%, rgba(148,38,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b2b45', endColorstr='#942663', GradientType=1 );
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	-moz-box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
	box-shadow: inset 0px 0px 15px 0px rgba(91,43,69,1);
}
footer h3, .jtwt_date, .jtwt_date:hover, .foo-date, .foo-news h4, .foo-faq h4{color:#e0e0e0;}
.foo-news a, .foo-news a:hover{color:#999999;}
.copy-holder{ background:#232426;}
.copy-holder a{color:#e0e0e0;
text-decoration:none;}
.copy-holder a:hover{color:#e0e0e0;
text-decoration:underline;}

/**** BLOG *****/
.title-blog-post, .title-blog-post a{
	color: #5B2B45;
	text-decoration: none;
}
.title-blog-post a:hover{color:#5B2B45;}

.page-numbers, .page-numbers:hover{ background: #ffffff;
border: 1px solid #e0e0e0;
color:#999999;
}
.page-numbers:hover, .current, .current:hover{color:#ffffff;
background:#5B2B45;
border: 1px solid #5B2B45;}

/**** END BLOG *****/

/**** SIDEBAR *****/
input#search-string{background:#f0f0f0;
border:1px solid #f0f0f0;
color:#353535;
}
.schedule ul li, .sidebar-archive ul li{
	border-bottom: 1px solid #e0e0e0;
	color: #000000;
}

.snews-title a {color:#353535;
text-decoration:none;}
.sidebar-archive a{
	color: #000000;
	text-decoration: none;
}
.snews-title a:hover, .sidebar-archive a:hover{color:#5B2B45;}
/**** END SIDEBAR *****/

.faq-questions .trigger{background:#5B2B45 url('../images/toggle-plus.png') no-repeat 7px 16px;}
.faq-questions .trigger a{color:#ffffff;}
.faq-questions .active{background:#0881a7 url('../images/toggle-minus.png') no-repeat 7px 16px;}
.toggle_container{background:#f0f0f0;}

.pt-title{background:#5B2B45;
color:#ffffff;}
.pt-features li{background:#ffffff;}
.pt-features li:nth-child(2n) {background-color: #f0f0f0;}
.pt-features li:hover{background:#EFDEE8;
color:#ffffff;}

.service-feature{background:#5B2B45;
color:#ffffff;}

.comment-body {border-bottom: 1px solid #e0e0e0; }
.comment-author .author a:link, .comment-author .author a:visited { color: #999999;text-decoration:none;}
.comment-author .author a:hover { color: #5B2B45;}
.comment-reply-link, #cancel-comment-reply-link{ color: #5B2B45; font-size: 12px;}
.comment-reply-link:hover, #cancel-comment-reply-link:hover { color: #0881a7;}

input.comm-field, #comment, #message2, input.comm-field:focus, #message2:focus, #comment:focus {border:1px solid #e0e0e0;
color:#999999;}

input.comm-field:focus, #message2:focus, #comment:focus {
	border: 1px solid #5B2B45;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.output2{border:1px solid #ff0000;}

.no-page{

}

.tweet_list .tweet_time a{font-size:12px;
color:#E0E0E0;
text-decoration:none;
}
.tweet_list .tweet_time a:hover{color:#E0E0E0;}

.row .span3.foo-block ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
.row .span3.foo-block ul li a:hover {
	color: #EBD61E;
	text-decoration: none;
}

@media (min-width: 768px) and (max-width: 979px) {


}

@media (max-width: 767px){

}

@media (max-width: 320px){

}
